SELECT * FROM TB_LINK_PARA_STUP
SELECT * FROM TB_LINK_PARA_DETL;
SELECT * FROM TB_LINK_PARA_CLCT_SYST;



SELECT * FROM TB_LINK_PARA_STUP WHERE link_id = '3880017801';
SELECT * FROM TB_LINK_PARA_DETL WHERE link_id = '3880017801';
SELECT * FROM TB_LINK_PARA_CLCT_SYST WHERE link_id = '3880017801';


선택	ID	시작노드	종료노드	길이	도로명	도로번호	도로등급	도로유형	도로사용여부	차로수	중용구간여부	연결로코드	제한최고속도	통행제한차량	통과제한하중	통과제한높이	비고
True	3820251900	[3820006001] 우성빌라                      	[3820082300] 동원참소리아파트앞삼거리      	177	정수장길	0	107	000	0	1	0	000	10	0	0	0	


SELECT *
  FROM TB_CMMN_CLSF_CD
 WHERE CMMN_CLSF_CD = 'ITSC'

INSERT INTO TB_CMMN_CLSF_CD (
            CMMN_CLSF_CD,
            MSG_TYPE_CD,
            CMMN_CLSF_KOR_NM,
            CMMN_CLSF_ENGL_NM,
            USE_SYST_CD,
            RMRK,
            USE_YN,
            FRST_RGST_DT)
VALUES ('ITSC', NULL, '수집원', NULL, '공통', NULL, 'Y', TO_CHAR(SYSDATE, 'YYYYMMDDHH24MISS'));
COMMIT;



SELECT *
  FROM TB_CMMN_CD a
 WHERE CMMN_CLSF_CD = 'ITSC'

INSERT INTO TB_CMMN_CD(CMMN_CD, CMMN_CLSF_CD, CMMN_CD_KOR_NM, CMMN_CD_ENGL_NM, CMMN_CD_ABBR, RMRK, ATRB1, ATRB2, USE_YN, FRST_RGST_DT)
            VALUES('', 'ITSC', 
